Subject: Re: bug#43513: json-c build failure (on armhf-linux) while trying to build u-boot

From: Bengt Richter <[email-masked]>
Date: Thu, 1 Oct 2020 18:18:59 +0200

Hi,

On +2020-09-30 14:17:31 +0200, Andreas Enge wrote:
> Hello,
> 
> On Wed, Sep 30, 2020 at 01:27:54PM +0200, Danny Milosavljevic wrote:
> > At least I don't.  I don't even have a homedir on dover.guix.info, so I cannot
> > run guix pull, guix describe, or really anything that is interesting on there.
> 
> this is a problem I have now seen at least three times, so I have opened
> its own bug:
>    https://issues.guix.gnu.org/43720
> 
> Andreas
>

At https://issues.guix.gnu.org/43720 it says
--8<---------------cut here---------------start------------->8---
Your may also send email to [email-masked] to comment.
--8<---------------cut here---------------end--------------->8---

(Nit: s/Your/You/ :)

I am wondering what the difference is besides the browser interface,
in regards to how the submission gets logged, stored, and re-distributed.

-- 
Regards,
Bengt Richter